package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 件数方式
 */
@AllArgsConstructor
@Getter
public enum EPostageMode {

    /**
     * 产品
     */
    PRODUCT(1, "产品"),

    /**
     * 商品
     */
    WARES(2, "商品"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
